0

I keep getting this message everytime I install apps or after running sudo apt update

Doesn't seem to prevent me installing if I ignore. Sudo apt-get autoremove doesn't fix this.

Thanks in advance

0

I don't have enough reputation to comment, so I apologise for putting this as an answer. I think you may have forgotten to post the error message you are getting?

I would run sudo apt update && sudo apt dist-upgrade if there is an issue with updating repositories.

Alternatively, if you have had a previous apt install fail, you can resolve it with sudo apt -f install which will often fix things.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.